
/* Class = "NSPanel"; title = "Window"; ObjectID = "0Wx-xf-tZR"; */
"0Wx-xf-tZR.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "Exporting website…"; ObjectID = "8zW-24-5EN"; */
"8zW-24-5EN.title" = "Exportiere Website…";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "rIZ-ac-rnD"; */
"rIZ-ac-rnD.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Description"; ObjectID = "vD7-78-VlD"; */
"vD7-78-VlD.title" = "Beschreibung";
